@charset "utf-8";

/*----------------------------------------------------
 elements
----------------------------------------------------*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  background: #FFFFFF;
  color: #11203C;
  font-family: 'NotoSansCJKjp', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  /* フォントサイズ自動調整 */
  position: relative;
  padding: 0;
}

img {
  vertical-align: top;
  max-width: 100%;
}

a img {
  transition: 0.3s;
}

a:hover img {
  opacity: 0.8;
}

#jquery-lightbox * {
  box-sizing: padding-box;
}

/*----------------------------------------------------
 common
----------------------------------------------------*/
#top {
  position: relative;
  overflow: hidden;
}

.wrapper {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 1020px) {
  .wrapper {
    margin: 0 3%;
    width: 94%;
  }
}

.en {
  font-family: 'Montserrat', sans-serif;
}

.body {
  line-height: 180%;
  font-size: 14px;
}

br.pc {
  display: inline;
}

br.sp {
  display: none;
}


/*----------------------------------------------------
  link
----------------------------------------------------*/

a {
  transition: 0.3s;
  outline: none;
}

a:link {
  color: #000;
  text-decoration: none;
}

a:visited {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #11203c;
  text-decoration: none;
}

.body a:link,
a.alt:link {
  color: #11203c;
  text-decoration: none;
}

.body a:visited,
a.alt:visited {
  color: #11203c;
  text-decoration: none;
}

.body a:hover,
a.alt:hover {
  color: #11203c;
  text-decoration: underline;
}






/*----------------------------------------------------
  button
----------------------------------------------------*/

/* button Base */

.btnBase {
  background: #253A5B;
  display: block;
  line-height: 140%;
  z-index: 2;
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.1em;
  padding: 30px;
  min-height: 80px;
  max-width: 320px;
  color: #FFF;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}

.btnBase:link {
  color: #FFF;
}

.btnBase:visited {
  color: #FFF;
}

.btnBase:hover {
  color: #FFF;
  text-decoration: none;
}

.btnBase:after {
  content: '';
  z-index: -1;
  position: absolute;
  display: block;
  background: #F09C1C;
  width: 100%;
  height: 100%;
  top: 0%;
  left: 100%;
  transition: 0.3s;
}

@media screen and (min-width: 750px) {
  .btnBase:hover:after {
    left: 0;
  }

}



/*----------------------------------------------------
  siteNv
----------------------------------------------------*/

#siteNv {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 800000;
  width: 120px;
}

#siteNv li {
  position: relative;
  transition: 0.6s;
  height: 61px;
}

body:not(.hideNv):not(.openNv) #siteNv li {
  right: -140px;
}

.openNv #siteNv li:nth-child(1) {
  animation: nvDisp 0.6s ease-in-out 0s 1 both;
}

.openNv #siteNv li:nth-child(2) {
  animation: nvDisp 0.6s ease-in-out 0.2s 1 both;
}

.openNv #siteNv li:nth-child(3) {
  animation: nvDisp 0.6s ease-in-out 0.4s 1 both;
}

.openNv #siteNv li:nth-child(4) {
  animation: nvDisp 0.6s ease-in-out 0.6s 1 both;
}

.openNv #siteNv li:nth-child(5) {
  animation: nvDisp 0.6s ease-in-out 0.8s 1 both;
}

.hideNv #siteNv li {
  animation: nvHide 0.6s ease-in-out 0s 1 both;
}

#siteNv li:not(:nth-child(1)) {
  margin-top: 5px;
}

#siteNv li a {
  background: #253a5b;
  border-radius: 5px 0 0 5px;
  color: #fff;
  display: block;
  padding: 20px;
  width: 120px;
  position: absolute;
  right: 0;
  top: 0;
  transition: 0.6s;
}

@media screen and (min-width: 750px) {
  #siteNv li a:hover {
    background: #ebeef2;
    color: #253a5b;
    width: 130px;
  }
}

@keyframes nvDisp {
  0% {
    right: -140px;
  }

  100% {
    right: 0px;
  }
}

@keyframes nvHide {
  0% {
    right: 0px;
  }

  100% {
    right: -140px;
  }
}


/*----------------------------------------------------
  #siteHd
----------------------------------------------------*/

#siteHd {
  padding: 80px 80px 30px;
  position: relative;
}

#siteHd h1 {
  width: 103px;
  position: relative;
  z-index: 20000;
  top: -20px;
}

#menuBt {
  width: 80px;
  height: 80px;
  display: block;
  position: fixed;
  right: 40px;
  top: 53px;
  z-index: 500000;
  background: rgba(255, 255, 255, 0.3);
}

#menuBt i,
#menuBt i::before,
#menuBt i::after {
  height: 2px;
  background: #11203c;
  display: block;
  position: absolute;
  left: 50%;
  transition: 0.3s;
}

#menuBt i::before,
#menuBt i::after {
  content: '';
}

#menuBt i {
  width: 56%;
  top: 50%;
  transform: translate(-50%, -50%);
  animation: menuBtSlide 0.4s ease-in-out 0s 1 both;
}

#menuBt i::before {
  width: 100%;
  top: -500%;
  transform: translateX(-50%);
  animation: menuBtSlide 0.4s ease-in-out 0.2s 1 both;
}

#menuBt i::after {
  width: 100%;
  top: 500%;
  transform: translateX(-50%);
  animation: menuBtSlide 0.4s ease-in-out 0.4s 1 both;
}

#menuBt:hover i::before {
  top: -700%;
}

#menuBt:hover i::after {
  top: 700%;
}

@keyframes menuBtSlide {
  0% {
    left: 200%;
    opacity: 0;
  }

  100% {
    left: 50%;
    opacity: 1;
  }
}


.openNv #menuBt i {
  animation: none;
  background: transparent;
}

.openNv #menuBt i::before {
  transform-origin: center center;
  transform: rotate(45deg);
  left: 0%;
  top: 40%;
  background: #253a5b;
  animation: none;
}

.openNv #menuBt i::after {
  transform-origin: center center;
  transform: rotate(-45deg);
  left: 0%;
  top: 0%;
  background: #253a5b;
  animation: none;
}



/*----------------------------------------------------
  #visual
----------------------------------------------------*/

#visual {
  position: relative;
  height: 53.32vw;
}

#visual .carousel {
  width: 100%;
  position: relative;
}

@media screen and (max-width: 900px) {
  #visual .slick-list::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(255, 255, 255, 0.3);
    left: 0;
    top: 0;
    display: block;
  }
}

#visual .slick-list {
  width: 80%;
  overflow: hidden;
  position: absolute;
  right: 0;
}

#visual .slick-slide,
#visual .slick-slide img {
  max-width: 80vw;
}

.slickZoom .slick-slide.slick-active img {
  transform: scale(1.08);
}

.slickZoom .slick-slide img,
body.loading .slickZoom .slick-slide img {
  transform-origin: center center;
  transform: scale(1);
  transition: 10s;
}

#visual .catch {
  position: absolute;
  z-index: 10000;
  left: 80px;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 80px;
}

#visual h1 {
  font-weight: 300;
  font-size: 90px;
  letter-spacing: 0.1em;
  position: relative;
  left: -0.05em;
  line-height: 100%;
  margin-bottom: 0.2em;
  color: #2B483E;
}

#visual h2 {
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 0.7em;
  line-height: 200%;
  color: #2B483E;
}

#visual .iV h1 {
  color: transparent;
  position: relative;
}

#visual .iV.inview h1 {
  animation: txEfx1 0.4s ease-in-out 0.2s 1 both;
}

#visual .iV h1::after,
#visual .iV h2 span::after {
  content: '';
  display: block;
  position: absolute;
  left: 60%;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  transition: 0.3s;
}

#visual .iV.inview h1::after {
  animation: txEfx_aft1 0.4s ease-in-out 0.2s 1 both;
}

#visual .iV h2 span {
  color: transparent;
  position: relative;
  overflow: hidden;
}

#visual .iV.inview h2 span:first-child {
  animation: txEfx1 0.4s ease-in-out 0.6s 1 both;
}

#visual .iV.inview h2 span:last-child {
  animation: txEfx1 0.4s ease-in-out 0.8s 1 both;
}

#visual .iV.inview h2 span:first-child::after {
  animation: txEfx_aft1 0.4s ease-in-out 0.6s 1 both;
}

#visual .iV.inview h2 span:last-child::after {
  animation: txEfx_aft1 0.4s ease-in-out 0.8s 1 both;
}



@keyframes txEfx_aft1 {
  0% {
    background: transparent;
  }

  1% {
    background: #253a5b;
  }

  30% {
    left: 0;
  }

  70% {
    left: 0;
  }

  100% {
    left: -100%;
  }
}

@keyframes txEfx1 {
  30% {
    color: transparent;
  }

  70% {
    color: #253a5b;
  }

  100% {
    color: #253a5b;
  }
}




/*----------------------------------------------------
  #concept
----------------------------------------------------*/

#concept {
  padding: 180px 0;
  text-align: center;
}

#concept .box {
  display: flex;
  text-align: left;
  justify-content: center;
  align-items: flex-end;
  padding-left: 8%;
  position: relative;
  z-index: 10000;
}

#concept .catch {
  margin-right: calc(10% - 30px);
}

#concept .catch img {
  width: 156px;
  margin-bottom: 30px;
}

#concept .catch h1 {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0.6em;
  position: relative;
}

#concept .catch i {
  opacity: 0;
  transition: 0.2s;
  position: relative;
}

#concept .body {
  font-size: 15px;
  line-height: 200%;
  opacity: 0;
}

#concept .inview .body {
  animation: fade-in 0.8s ease-in 2s 1 both;
}

#concept .inview h1 i:nth-child(1) {
  animation: fade-in 0.5s ease-in 0s 1 both;
}

#concept .inview h1 i:nth-child(2) {
  animation: fade-in 0.5s ease-in 0.1s 1 both;
}

#concept .inview h1 i:nth-child(3) {
  animation: fade-in 0.5s ease-in 0.2s 1 both;
}

#concept .inview h1 i:nth-child(4) {
  animation: fade-in 0.5s ease-in 0.4s 1 both;
}

#concept .inview h1 i:nth-child(6) {
  animation: fade-in 0.5s ease-in 0.6s 1 both;
}

#concept .inview h1 i:nth-child(7) {
  animation: fade-in 0.5s ease-in 0.7s 1 both;
}

#concept .inview h1 i:nth-child(8) {
  animation: fade-in 0.5s ease-in 0.8s 1 both;
}

#concept .inview h1 i:nth-child(9) {
  animation: fade-in 0.5s ease-in 1s 1 both;
}

#concept .inview h1 i:nth-child(11) {
  animation: fade-in 0.5s ease-in 1.2s 1 both;
}

#concept .inview h1 i:nth-child(12) {
  animation: fade-in 0.5s ease-in 1.3s 1 both;
}

#concept .inview h1 i:nth-child(13) {
  animation: fade-in 0.5s ease-in 1.4s 1 both;
}

#concept .inview h1 i:nth-child(14) {
  animation: fade-in 0.5s ease-in 1.6s 1 both;
}


@keyframes fade-in {
  0% {
    opacity: 0;
    top: -0.5em;
  }

  100% {
    opacity: 1;
    top: 0em;
  }
}



/*----------------------------------------------------
  #brand
----------------------------------------------------*/

.secTitle {
  font-size: 40px;
  font-weight: 300;
  padding-bottom: 10px;
  position: absolute;
  display: inline-block;
  line-height: 100%;
  transform-origin: left top;
  transform: rotate(90deg);
  left: 50px;
}

.secTitle::after {
  content: '';
  position: absolute;
  display: inline-block;
  width: 0%;
  height: 3px;
  background: #11203c;
  left: 0;
  bottom: 0;
}

.secTitle.inview::after {
  animation: secTitleUB 1s ease-in-out 0.1s 1 both;
}

.secTitleRight {
  right: 0;
  left: auto;
  top: 150px;
}

.secTitleRight.secTitle {
  transform-origin: right top;
}

@keyframes secTitleUB {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}

#brand {
  margin-bottom: 180px;
}

#brand .brandBox {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

#brand #brandBox02 {
  flex-direction: row-reverse;
  margin-top: 120px;
}

#brand .brandBox .img {
  display: inline-block;
  width: 42.45%;
  margin: 0 2.9%;
  position: relative;
  overflow: hidden;
}

#brand .brandBox .img img {
  opacity: 0;
}

#brand .brandBox .img::after {
  content: '';
  background: transparent;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 100%;
  top: 0;
  display: block;
}

#brand #brandBox01.inview .img::after {
  animation: txEfx_aft2 0.8s ease-in-out 0.2s 1 both;
}

#brand #brandBox02.inview .img::after {
  animation: txEfx_aft2 0.8s ease-in-out 0.4s 1 both;
}

#brand #brandBox01.inview .img img {
  animation: txEfx2 0.8s ease-in-out 0.2s 1 both;
}

#brand #brandBox02.inview .img img {
  animation: txEfx2 0.8s ease-in-out 0.4s 1 both;
}


#brand .brandBox .logo {
  width: 105px;
  display: inline-block;
  margin-bottom: 30px;
}

#brand .brandBox#brandBox02 .tx {
  text-align: right;
}

#brand .brandBox .name {
  color: #BAB5B2;
  font-size: 12px;
  letter-spacing: 0.6em;
  margin-bottom: 10px;
}

#brand footer {
  margin-top: 120px;
}

#brand footer nav {
  background: #EBEEF2;
  padding: calc(6vw + 10px) 0;
  text-align: center;
}

#brand footer nav ul {
  max-width: 1000px;
  width: 90%;
  -js-display: flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: space-between;
}

#brand footer nav li {
  width: 48%;
  margin-bottom: 4%;
  background: #FFF;
  opacity: 0;
  position: relative;
  top: -10px;
  transition: 0.6s;
}

#brand footer nav li.inview {
  opacity: 1;
  top: 0;
}

@media screen and (max-width: 750px) {
  #brand footer nav li {
    width: 100%;
  }
}

#brand footer nav a {
  padding: 20px 20px 28px;
  display: block;
}

#brand footer nav a .img {
  margin-bottom: 10px;
}

#brand footer nav a .tx {
  text-align: center;
  position: relative;
}

#brand footer nav a h2 {
  font-size: 12px;
  font-weight: normal;
  display: inline-block;
}

#brand footer nav a .tx span {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 0;
  top: 0;
}

@media screen and (min-width: 750px) {
  #brand footer nav a:hover .tx span {
    right: -2px;
  }
}



@keyframes txEfx_aft2 {
  0% {
    background: transparent;
  }

  1% {
    background: #253a5b;
  }

  30% {
    left: 0;
    background: #253a5b;
  }

  70% {
    left: 0;
    background: #253a5b;
  }

  100% {
    left: -100%;
    background: #253a5b;
  }
}

@keyframes txEfx2 {
  30% {
    opacity: 0;
  }

  70% {
    opacity: 1;
  }

  100% {
    opacity: 1;
  }
}



/*----------------------------------------------------
  company
----------------------------------------------------*/

#company {
  padding-bottom: 500px;
  position: relative;
}

.companyData {
  max-width: 420px;
  margin: 0 auto;
}

.companyData dt,
.companyData dd {
  padding-bottom: 70px;
  line-height: 180%;
}

.companyData dt {
  position: absolute;
}

.companyData dd {
  padding-left: 10em;
}

#otherOffice {
  max-width: 420px;
  margin: 0 auto;
  border-top: 1px solid #11203c;
  padding-top: 70px;
}

#otherOffice h2 {
  margin-bottom: 30px;
  font-weight: 700;
}

.lastImg {
  width: 80vw;
  height: 330px;
  overflow: hidden;
  position: absolute;
  bottom: -30px;
  right: 0;
  z-index: 10000;
}

.lastImg img {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: 20s;
}

.lastImg.inview img {
  transform: translate(-50%, -50%) scale(1.2);
}


/*----------------------------------------------------
  contact
----------------------------------------------------*/

#contact {
  background: #11203c;
  color: #fff;
  padding: 14vw 0;
}

#contact .secTitle::after {
  background: #fff;
}

#contact .box {
  display: flex;
  text-align: left;
  justify-content: center;
  align-items: center;
  padding-left: 10%;
  position: relative;
  min-height: 190px;
}

#contact .tx {
  padding-right: 60px;
}

#contact .num {
  font-size: 30px;
  font-weight: 300;
}

#contact .num a {
  color: #fff;
}

#contact time {
  font-weight: 300;
  font-size: 12px;
}

#contact .mail {
  min-width: 320px;
}


/*----------------------------------------------------
  footer
----------------------------------------------------*/

#siteFt {
  padding: 50px 150px;
  min-height: 180px;
  position: relative;
  text-align: center;
}

#siteFt h1 {
  width: 100px;
  position: absolute;
  left: 50px;
  top: 50px;
}

#siteFt .copyright {
  padding-top: 34px;
  font-size: 11px;
  font-weight: 300;
}





/*----------------------------------------------------
  notice
----------------------------------------------------*/

#notice .wrapper {
  border: 20px solid #EBEEF2;
  padding: 50px;
  margin-bottom: 200px;
}

#notice .date {
  text-align: right;
  font-size: 12px;
  margin-bottom: 10px;
  color: #BAB5B2;
}

#notice h1 {
  text-align: center;
  font-size: 20px;
  margin-bottom: 60px;
  color: rgb(37, 58, 91);
}

#notice .body {
  font-size: 13px;
}

#notice .body mark {
  font-style: normal;
  background-color: #ffcc11;
}

.siteList {
  -js-display: flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
}

.siteList dt {
  width: 150px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 150%;
}

.siteList dt h2 {
  width: 100%;
  height: 100%;
  min-height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #253A5B;
  padding: 5px;
  color: #FFFFFF;
}

.siteList dd {
  width: calc(100% - 170px);
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #BAB5B2;
}

#notice .siteList dd mark {
  background-color: transparent;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 140%;
}

#notice .siteList dd mark em {
  font-weight: bold;
  font-size: 15px;
  background-color: #ffcc11;
}

#notice .alert {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  margin: 30px 0 60px;
  color: #F09C1C;
}

#notice .point h2 {
  margin-bottom: 30px;
  color: #253A5B;
  font-size: 18px;
  font-weight: normal;
}

#notice .point h2 span {
  position: relative;
}

#notice .point h2 span::after {
  content: "";
  width: 106%;
  height: 50%;
  position: absolute;
  background-color: #EBEEF2;
  top: 60%;
  left: -3%;
  z-index: -1;
}

#notice .point ul {
  margin-bottom: 30px;
}

#notice .point li {
  font-size: 13px;
  margin-bottom: 5px;
}

#notice .point li strong {
  font-weight: bold;
}


#notice .mail mark {
  font-weight: bold;
  font-size: 18px;
  margin: 0 10px;
}

#notice .end {
  margin-top: 60px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

#notice .name {
  text-align: right;
  font-weight: bold;
  font-size: 12px;
  margin-top: 30px;
}